
label, h1, h2, h3, h4, h5, h6, 
.x_title h1,
.x_title h2,
.x_title h3,
.x_title h4,
.x_title h5,
.x_title h6,
.nav, .popover-content {
	font-family:"Trebuchet MS", sans-serif!important;
}

#datatable {
	font-family:'Open Sans',Helvetica, sans-serif!important;
}
a.btn {
	font-family:'Open Sans',Helvetica, sans-serif!important;
}

#pMensaje {
	font-family:"Trebuchet MS", sans-serif!important;
	text-align:center;
	font-size: 30px;
}


.loadingSend {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1200;
  background-color: rgba(0,0,0,0.5);
}

#loadingIcon {
	color:white;
}

.outer {
    display: table;
    position: absolute;
    height: 100%;
    width: 100%;
}

.middle {
    display: table-cell;
    vertical-align: middle;
}

.inner {
  text-align:center;
    margin-left: auto;
    margin-right: auto; 
    width:auto /*whatever width you want*/;
}

.div_menu_oculto {
	display:block;
}

@media (min-width: 992px) {
  .div_menu_oculto {
    display:none;
  }
}

.navbar-header {
    background: #2e4159;
}

.navbar-toggle{
   background: #D9DEE4;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
   background: #73879C;
}

.navbar-default .navbar-toggle:hover .icon-bar,
.navbar-default .navbar-toggle:focus .icon-bar {
	background: #fff;
}




 .navbar-header {
		float: none;
}
.navbar-left,.navbar-right {
		float: none !important;
}

.navbar-right2{
	float:right;
}
.navbar-toggle {
		display: block;
}
.navbar-collapse {
		border-top: 1px solid transparent;
		box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
}
.navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
}
.navbar-collapse {
	background-color:#2e4159;
	color:#F2F5F7 !important;
}

.navbar-collapse.collapse {
		display: none!important;
		
		
}
.navbar-nav {
		float: none!important;
		margin-top: 7.5px;
		
}

.navbar-nav>li {
		float: none;
}
.navbar-nav>li>a {
		padding-top: 10px;
		padding-bottom: 10px;
}
.collapse.in{
		display:block !important;
		/*padding:0;*/
}

.container-novanet {
	padding-right:0;
	padding-left:0;
}

@media (max-width: 766px) {
	.navbar-novanet {
		padding-right:30px!important;
		padding-left:30px!important;
	}
	.navbar-novanet2 {
		padding-right:15px!important;
		padding-left:15px!important;
	}
}
.navbar-default .navbar-nav>li>a  {
	color:#F2F5F7 !important;
	
}

.navbar-default .navbar-nav>li>a:focus  {
	background-color:#2C4257;
	
}

.navbar-default .navbar-nav>li>a:hover {
	background-color:#009bab;
}

#demo1 ul li, #demo  ul li{
	background-color:red!important;
}

.nav.side-menu>li>a:hover {
	background-color:#009bab;
}

.nav.child_menu>li>a:hover {
    background-color:#009bab;
}


